#include "PDB_viewer.h"
#include "AtomColorScheme.h"

FVector hexColorToVector(int hex)
{
	return FVector((hex >> 16) / 255.f, ((hex >> 8) & 0xFF) / 255.f, (hex & 0xFF) / 255.f);
}

FVector INVALID_COLOR(1., 0., 1.);